<p (dblclick)="reset()" 
(keyup.arrowup)="increment()" 
(keyup.arrowdown)="decrement()"
(keyup.space)="reset()"
tabindex="1"> <!-- tabindex permet de mettre le focus sur l'élément, c'est utilisé pour faire de la navigation au clavier, pour l'accessibilité -->
    Counter value is : 
    {{counter}}
</p>
<button (click)="increment()">+</button>
<button (click)="decrement()">-</button>



